# -*- coding: utf-8 -*-
# Generated by Django 1.11.17 on 2021-01-14 11:51
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('customers', '0050_auto_20210113_0956'),
    ]

    operations = [
        migrations.AddField(
            model_name='cartola',
            name='total_abono',
            field=models.PositiveIntegerField(null=True, verbose_name='Total Abonos y Depositos'),
        ),
        migrations.AddField(
            model_name='cartola',
            name='total_cargo',
            field=models.PositiveIntegerField(null=True, verbose_name='Total Cargos y Cheques'),
        ),
        migrations.AddField(
            model_name='historicalcartola',
            name='total_abono',
            field=models.PositiveIntegerField(null=True, verbose_name='Total Abonos y Depositos'),
        ),
        migrations.AddField(
            model_name='historicalcartola',
            name='total_cargo',
            field=models.PositiveIntegerField(null=True, verbose_name='Total Cargos y Cheques'),
        ),
    ]
